<?php
	define('DB_HOST', 'localhost:3309');
	define('DB_USUARIO', 'root');
	// define('DB_USUARIO', 'cWpqdw==');
	define('DB_CONTRA', '1234');
	// define('DB_CONTRA', 'MTY3NA==');
	define('DB_NOMBRE', 'disxii_d');
	define('DB_CHARSET', 'utf8');
?>